body {min-height:500px;padding-top: 120px;}
.navbar_noredius_nobottom{margin-bottom: 0px;border-radius: 0px;}
.navbar_bottom_info{background-color: #333;}
.navbar_bottom_info span {color: #9d9d9d; margin-left: 30px; margin-right: 15px;}
.navbar_bottom_info span:hover {color: #fff; background-color: transparent;}
@media all and (max-width:768px)
{	
	body {min-height:500px;padding-top: 110px;} 
	.ie{padding-top:140px;}
	.navbar_bottom_info span {margin: 0px;}
}